=== rc/CMakeLists.txt ===

install(
	FILES gtk.css gtk-spinner.css gtk-csd.css icons4 kdeglobals oxygenrc argb-apps.conf
	DESTINATION "${GTK_THEME_DIR}/gtk-3.0"
 )
