## oxygen-gtk3 1.0.2

=== debian/changelog ===
oxygen-gtk3 (1.0.2-0ubuntu3) precise-security; urgency=medium

  [ Enrique Hernández Bello <ehbello@gmail.com> ]
  * Backport upstream change to fix a crash with Firefox 46 (LP: #1575781)

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 02 May 2016 17:15:11 +0100

oxygen-gtk3 (1.0.2-0ubuntu2) precise; urgency=low

  * Set ENABLE_INNER_SHADOWS_HACK=0 to work around a bug in gtk3. (LP: #959031)

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 20 Mar 2012 21:24:21 +0100

oxygen-gtk3 (1.0.2-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Build-depend on libglib2.0-dev instead of libdbus-glib-1-dev.
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 17 Mar 2012 23:48:19 +0100

oxygen-gtk3 (1.0.1-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 07 Mar 2012 14:09:09 +0100

oxygen-gtk3 (1.0.0-0ubuntu1) precise; urgency=low

  * Initial release (LP: #825858) 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 01 Feb 2012 21:27:37 +0100
