## oxygen-gtk3 1.0.4

=== debian/changelog ===
oxygen-gtk3 (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #657731) 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 21 May 2012 19:16:31 +0200
