=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: oxygen-gtk3
 Section: gnome
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>, Philip Muškovac <yofel@kubuntu.org>
 Build-Depends: cmake (>= 2.8.4+dfsg.1-3),
                debhelper (>= 9),
-               libglib2.0-dev (>= 2.26.0),
                libgtk-3-dev
 Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/playground/artwork/oxygen-gtk
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/oxygen-gtk3.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/oxygen-gtk3.git;a=summary
 
 Package: gtk3-engines-oxygen
 Architecture: any
