## oxygen-gtk3 1.1.0

=== debian/changelog ===
oxygen-gtk3 (1.1.0-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jul 2012 15:55:10 +0100

oxygen-gtk3 (1.0.4-0ubuntu1) quantal; urgency=low

  * New upstream release 
    - update dont-build-demos.patch
    - drop build-dep libglib2.0-dev, not needed anymore

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 21 May 2012 20:22:25 +0200
