=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- \
		-DDEBIAN_NO_DEMOS=1 \
		-DCMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT=1 \
		-DENABLE_INNER_SHADOWS_HACK=0

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gtk-3.0

override_dh_shlibdeps:
	dh_shlibdeps -- -xlibgtk-3-0

.PHONY: override_dh_makeshlibs override_dh_auto_configure override_dh_shlibdeps
