## oxygen-gtk3 1.1.1

=== debian/changelog ===
oxygen-gtk3 (1.1.1-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 20 Nov 2012 12:00:43 +0100
