=== debian/control ===
Source: oxygen-gtk3
Section: gnome
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
Build-Depends: cmake (>= 2.8.4+dfsg.1-3),
               debhelper (>= 9),
               libgtk-3-dev
Standards-Version: 3.9.3
Homepage: https://projects.kde.org/projects/playground/artwork/oxygen-gtk

Package: gtk3-engines-oxygen
Architecture: any
Pre-Depends: multiarch-support
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Oxygen widget theme for GTK3-based applications
 Oxygen-Gtk is a port of the Oxygen widget style to GTK+.
 .
 It ensures visual consistency between GTK+ and Qt-based applications running
 under KDE.
