## oxygen-gtk3 1.1.4

=== debian/changelog ===
oxygen-gtk3 (1.1.4-0ubuntu0.1) raring; urgency=low

  [ Rohan Garg ]
  * New upstream release (LP: #1142213)
    - Fixes issues where gtk3 applications like emacs24 would not start

  [ Dmitry Smirnov ]
  * Corrected "Expat" license name in debian/copyright

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Jun 2013 13:14:25 +0100
