## oxygen-gtk3 1.2.0

=== debian/changelog ===
oxygen-gtk3 (1.2.0-1) unstable; urgency=low

  * New upstream release [August 2013].
  * Build demo but do not install it.
  * debian/control: "Breaks: libgtk-3-0 (<< 3.8)" (Closes: #718193).
  * New patch to fix mouse wheel scrolling (Closes: #714205).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 12 Oct 2013 13:16:07 +1100

oxygen-gtk3 (1.1.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Felix Geyer <fgeyer@debian.org>  Sat, 13 Jul 2013 16:07:38 +0200

oxygen-gtk3 (1.1.3-1) unstable; urgency=low

  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 10 May 2013 12:05:34 +1000

oxygen-gtk3 (1.1.3-1~exp0) experimental; urgency=low

  * New upstream release [April 2013]
  * Removed obsolete lintian-overrides.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 24 Apr 2013 12:04:36 +1000

oxygen-gtk3 (1.1.2-1~exp0) experimental; urgency=low

  * New upstream release [January 2013]
    (Closes: #700180).
  * Keep LFDFLAGS when passing '--as-needed' (fixes Hardening).
  * Added lintian-overrides:
    + for 'no-fortify' false positives.
  * Standards to 3.9.4.
  * xz compression for source and binaries.
  * Corrected "Expat" license name in debian/copyright.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 22 Mar 2013 21:24:21 +1100
