=== debian/control ===
Source: oxygen-gtk3
Section: gnome
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Philip Muškovac <yofel@kubuntu.org>
Build-Depends: cmake (>= 2.8.4+dfsg.1-3),
               debhelper (>= 9),
               libgtk-3-dev
Standards-Version: 3.9.4
Homepage: https://projects.kde.org/projects/playground/artwork/oxygen-gtk
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/oxygen-gtk3.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/oxygen-gtk3.git;a=summary

Package: gtk3-engines-oxygen
Architecture: any
Pre-Depends: multiarch-support
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Breaks: libgtk-3-0 (<< 3.8)
Description: Oxygen widget theme for GTK3-based applications
 Oxygen-Gtk is a port of the Oxygen widget style to GTK+.
 .
 It ensures visual consistency between GTK+ and Qt-based applications running
 under KDE.
