## oxygen-gtk3 1.3.5

=== debian/changelog ===
oxygen-gtk3 (1.3.5-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 16:31:50 +0100

oxygen-gtk3 (1.3.3-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * Uninitialized pointer fixed
  * Major issue was fixed (basically some dangling 
    pointers being wrongly accessed)

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 12 Feb 2014 08:13:52 -0800

oxygen-gtk3 (1.2.0-0ubuntu2) trusty; urgency=low

  * Add oxygen-gtk3-scroll-fix.patch from Debian (LP: #1244941)

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 28 Oct 2013 11:20:48 +0100

oxygen-gtk3 (1.2.0-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1218736) 

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 30 Aug 2013 13:46:16 +0800

oxygen-gtk3 (1.1.4-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Drop popen-instead-of-g_spawn_command_line_sync.patch, applied upstream.

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Jun 2013 06:58:50 +0100

oxygen-gtk3 (1.1.3-1ubuntu2) saucy; urgency=low

  * Add popen-instead-of-g_spawn_command_line_sync.patch from upstream
    to fix freezes in GTK applications (LP: #963736)

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 31 May 2013 14:41:52 +0530

oxygen-gtk3 (1.1.3-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Fix dh_shlibdeps to exclude libgtk-3-0 from Depends
  * Don't set ENABLE_INNER_SHADOWS_HACK=0 anymore, seems to be fixed in gtk.

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 12 May 2013 11:27:42 +0200
