=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: oxygen-gtk3
 Section: gnome
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Philip Muškovac <yofel@kubuntu.org>
 Build-Depends: cmake (>= 2.8.4+dfsg.1-3),
                debhelper (>= 9),
@@ -16,7 +17,6 @@
 Pre-Depends: multiarch-support
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
-Breaks: libgtk-3-0 (<< 3.8)
 Description: Oxygen widget theme for GTK3-based applications
  Oxygen-Gtk is a port of the Oxygen widget style to GTK+.
  .
