=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- \
		-DDEBIAN_NO_DEMOS=1 \
		-DCMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT=yes \
		-DCMAKE_SHARED_LINKER_FLAGS="-Wl,--no-undefined -Wl,--as-needed $(LDFLAGS)"

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gtk-3.0

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_shlibdeps:
	dh_shlibdeps -- -xlibgtk-3-0
