## oxygen-gtk3 1.4.0

=== debian/changelog ===
oxygen-gtk3 (1.4.0-1) unstable; urgency=low

  * New upstream release [July 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 Jul 2014 09:21:05 +1000

oxygen-gtk3 (1.3.5-1) unstable; urgency=low

  * New upstream release [April 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 15 Apr 2014 21:30:56 +1000

oxygen-gtk3 (1.3.4-1) unstable; urgency=low

  * New upstream release [March 2014].
    + Build-Depends: libgtk-3-dev (>= 3.10)
  * Bump Standards to 3.9.5.
  * Dropped obsolete "oxygen-gtk3-scroll-fix.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 16 Mar 2014 12:41:11 +1100
