## oxygen-gtk3 1.4.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -12,8 +12,8 @@
 set( CPACK_PACKAGE_DESCRIPTION_SUMMARY "Oxygen Gtk3 theme" )
 set( CPACK_PACKAGE_VENDOR "hugo.pereira@free.fr" )
 set( CPACK_PACKAGE_VERSION_MAJOR "1" )
-set( CPACK_PACKAGE_VERSION_MINOR "3" )
-set( CPACK_PACKAGE_VERSION_PATCH "5" )
+set( CPACK_PACKAGE_VERSION_MINOR "4" )
+set( CPACK_PACKAGE_VERSION_PATCH "1" )
 set( CPACK_SOURCE_IGNORE_FILES "build" "^${PROJECT_SOURCE_DIR}.*/.git/" )
 
 ##################################
