=== debian/changelog ===
oxygen-gtk3 (1.4.1-2ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules:
      + Add dh_shlibdeps to not depend on libgtk-3-0. (Closes: #781376)

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 28 Mar 2015 10:26:53 +0100

oxygen-gtk3 (1.4.1-2) unstable; urgency=medium

  * New patch to fix floating drop-down menus (Closes: #775338).
  * Suggests: kde-config-gtk-style.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 25 Mar 2015 15:49:17 +1100

oxygen-gtk3 (1.4.1-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules:
      + Add dh_shlibdeps to not depend on libgtk-3-0.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 27 Dec 2014 00:56:19 +0100

oxygen-gtk3 (1.4.1-1) unstable; urgency=medium

  * New upstream release [October 2014].
  * Standards-Version: 3.9.6.
  * Lintianisation: pre-depends-directly-on-multiarch-support.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 28 Oct 2014 20:25:29 +1100

oxygen-gtk3 (1.4.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 20 Aug 2014 12:19:04 +0200

oxygen-gtk3 (1.3.5-1ubuntu1) utopic; urgency=medium

  * Merge with debian, remaining change:
   - Add dh_shlibdeps to not depend on libgtk-3-0

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Apr 2014 12:50:12 +0000
